#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)

cenik.nastranku    = 18

cenik_np.nastranku = 18

cenik_rd.nastranku = 18

flash.balkon            = Balcony / Fr. Garden
flash.byt               = FLAT
flash.cena              = Price
flash.dum               = BUILDING
flash.flag1             = FLAT
flash.flag2             = SPECIF.
flash.flag3             = FLAT AREA
flash.flag4             = CONDITION
flash.odkaz.cenik       = Price List
flash.odkaz.hledat      = search similar available flats
flash.odkaz.nasledujici = next similar flat
flash.odkaz.predchozi   = previous similar flat
flash.odkaz.pridat      = add to favorites
flash.odkaz.vypsat      = list of favorites
flash.odkaz.vypsatvolne = list of available
flash.odkaz.vypsatvse   = list of all
flash.oznameni          = Loading data, please wait
flash.plocha            = Flat Area
flash.podlazi           = FLOOR
flash.podlazi2          = Floor
flash.projekt           = PROJECT
flash.stav              = Condition
flash.zpet              = BACK TO LIST OF FLATS

obrazek.lokalita.x = 128
obrazek.lokalita.y = 95

prezentace.aktualni           = Actual Projects
prezentace.anotace.projekt    = project
prezentace.anotace.vic        = more
prezentace.cena               = price
prezentace.cenik.varovani1    = Your list of favorites is empty.
prezentace.cenik.varovani2    = There are no flats for your search parameters.
prezentace.cenik1             = Flat Num.
prezentace.cenik10            = Note
prezentace.cenik11            = Change
prezentace.cenik12            = Number of House
prezentace.cenik13            = House Area
prezentace.cenik14            = Parcel Area
prezentace.cenik15            = Price incl. VAT/parcel
prezentace.cenik2             = Building
prezentace.cenik3             = Flat Specification
prezentace.cenik4             = Floor
prezentace.cenik5             = Flat Area
prezentace.cenik6             = Balcony / Fr. Garden
prezentace.cenik7             = Storeroom
prezentace.cenik8             = Price incl. VAT
prezentace.cenik9             = Condition
prezentace.ceniknp1           = Parking Space Num.
prezentace.ceniknp2           = Parking Space Area
prezentace.ceniknp3           = Storeroom Num.
prezentace.ceniknp4           = Storeroom Area
prezentace.ceniknp5           = Parking Space Price
prezentace.ceniknp6           = Storeroom Price
prezentace.ceniknp7           = Price incl. VAT
prezentace.copyright          = All rights reserved
prezentace.do                 = to
prezentace.dokoncene          = Completed Projects
prezentace.dum                = building
prezentace.informace          = INFORMATION
prezentace.kc                 = CZK
prezentace.lokalita           = locality
prezentace.nezalezi           = irrelevant
prezentace.obsah.develop      = Development Projects
prezentace.obsah.info         = Information
prezentace.od                 = from
prezentace.pouze_oblibene     = only my favorites
prezentace.pripravovane       = Future Projects
prezentace.reko               = REKO a.s. - building company
prezentace.stav               = condition
prezentace.typ                = specific.
prezentace.velikost           = flat area
prezentace.vp.aktualni        = current viewpoint
prezentace.vp.aktualnio       = current circle
prezentace.vp.mista           = SITE VIEWPOINT
prezentace.vp.pred            = previous
prezentace.vp.staticke        = Static Images
prezentace.vp.varovani        = You need QuickTime Player.
prezentace.vp.vysvetlivka.qt1 = Data are downloading, making the available play-time gradually longer. To display in full length
prezentace.vp.vysvetlivka.qt2 = still needs to be downloaded, which will take approximately
prezentace.vp.vysvetlivka.qt3 = when using a standard modem.
prezentace.vp.vysvetlivka.qt4 = The video sequence will start automatically. It is possible to stop it by clicking the 
prezentace.vp.vysvetlivka.qt5 = \ key and start again by clicking the 
prezentace.vp.vysvetlivka.qt6 = \ key. To forward and rewind push the 
prezentace.vp.vysvetlivka.qt7 = key or use the scroll-box where you can also see the part of sequence that has already downloaded.
prezentace.vp.vysvetlivka.s1  = The site can be viewed from an outer circle composed of several viewpoints
prezentace.vp.vysvetlivka.s2  = .
prezentace.vp.vysvetlivka.s3  = Viewing direction can be changed by clicking the appropriate sector defined by the eye
prezentace.vp.vysvetlivka.s4  = on
prezentace.vp.vysvetlivka.s5  = the arrows directly under the current image.
prezentace.vp.za              = next
prezentace.vsechny            = all
prezentace.vyhledat           = search
prezentace.vytvoril           = Created by
